<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.jboss.as.management-client-content">
    <dependencies>
        <package name="org.jboss.as.controller"/>
        <package name="org.jboss.as.deployment-repository"/>
        <package name="org.jboss.logging"/>
        <package name="org.jboss.vfs"/>
        <package name="org.jboss.dmr"/>
    </dependencies>
</package-spec>